xfs
[Top] [All Lists]

Re: xfsprogs: minimum version with these commands

To: xfs@xxxxxxxxxxx
Subject: Re: xfsprogs: minimum version with these commands
From: Michael Monnerie <michael.monnerie@xxxxxxxxxxxxxxxxxxx>
Date: Mon, 30 Aug 2010 07:38:18 +0200
In-reply-to: <4C7B0EF6.5030505@xxxxxxxxxxx>
Organization: it-management http://it-management.at
References: <4C7A2654.3080106@xxxxx> <4C7B0EF6.5030505@xxxxxxxxxxx>
User-agent: KMail/1.12.4 (Linux/2.6.35.4-zmi; KDE/4.3.5; x86_64; ; )
On Montag, 30. August 2010 Eric Sandeen wrote:
> This strikes me as a bit of an odd question; what is your motivation
>  here?
 
I'd guess they have a program using that features, and they want to tell 
people "this needs at least version X of xfsprogs".

-- 
mit freundlichen Grüssen,
Michael Monnerie, Ing. BSc

it-management Internet Services
http://proteger.at [gesprochen: Prot-e-schee]
Tel: 0660 / 415 65 31

****** Aktuelles Radiointerview! ******
http://www.it-podcast.at/aktuelle-sendung.html

// Wir haben im Moment zwei Häuser zu verkaufen:
// http://zmi.at/langegg/
// http://zmi.at/haus2009/

Attachment: signature.asc
Description: This is a digitally signed message part.

<Prev in Thread] Current Thread [Next in Thread>